Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Sep 2019 15:14:04 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear
during last 7 days I tried to buy the below product but it is always not available.
the system telling that is out of stoke.
and when I receive the notification that the product is available, I entered direct to buy and still find that the product is out of stoke.
every morning I received a notification on 10.31 am..
last 2 days I tried to buy the product before the notification receiving time and after and refresh the site always.
I still cant buy the product.
It seems that the availability of the product is FAKE.
it is not the first time to face the same issue with center point.
please take the action to make the product available in REAL to buy it.

Ferrari Printed Trolley Bag - 20 inches

https://www.centrepointstores.com/sa/en/Baby-and-Moms/School-Essentials/Trolleys/BABYSHOP-Ferrari-Printed-Trolley-Bag---20-inches/p/161648856?utm_source=hybris&utm_medium=email&utm_campaign=product_alert_SA_en https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/153237